<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="alpp0010">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0020">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0110">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0210">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0010">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0020">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0120">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0130">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0140">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0150">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0010">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0020">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0010">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0020">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0030">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0040">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0050">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0060">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0070">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0010">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0020">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0030">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0110">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0120">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0130">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0140">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0210">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0310">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0320">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0330">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0340">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pp0000">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
de las herramientas de perfilado. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="gcpp0000">
<description>Establecer los colores de los gráficos de las vistas
Flujo de ejecución e Invocación de método. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pbpp0000">
<description>Filtros y opciones de perfilado que se utilizan al perfilar una
aplicación del área de trabajo. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="topp0001">
<description>Limitar la cantidad de datos recogidos de la aplicación perfilada. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="stvw0001">
<description>Esta vista visualiza la información de perfilado con
formato estadístico. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="clst0000">
<description>Esta vista visualiza la información de perfilado con
formato estadístico. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pkst0000">
<description>Esta vista visualiza la información de perfilado con
formato estadístico. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mtst0000">
<description>Esta vista visualiza la información de perfilado con
formato estadístico. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="cist0000">
<description>Esta vista visualiza la información de perfilado con
formato estadístico. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rfst0000">
<description>Esta vista visualiza la información de referencias de
objeto que sirve para localizar las fugas de memoria. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="exef0008">
<description>Esta vista visualiza la ejecución de la aplicación con
formato gráfico. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mthi0000">
<description>Esta vista visualiza la invocación de método con
formato gráfico. </description>
<topic label="Herramientas de perfilado" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>



</contexts>
